.textHeader--10 {
    background-color: #fff0a0; 
    color: #13430d; 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--10 .textHeader__heading {
    color: inherit; 
}

.textHeader--10 .textHeader__subheading {
    color: inherit; 
}.dividerWidget--275 hr {
    height: 6px; 
    background-color: #23602f;
}.howItWorksWidget--8 {
    background-color: var(--background_color); 
    color: #0a390d; 
    text-align: left; 
    padding-top: 42px; 
    padding-bottom: 73px;
}

.howItWorksWidget--8 a {
    color: var(--link_color);
}

.howItWorksWidget--8 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.textWidget--243 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1024px;
    padding-top: 2px; 
    padding-bottom: 2px; 
    line-height: 1.75; 
    background-color: #fff0a0;
    color: var(--text_color);
}

.textWidget--243 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--243 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--242 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 330px;
    padding-top: 2px; 
    padding-bottom: 2px; 
    line-height: 1.75; 
    background-color: #fff0a0;
    color: var(--text_color);
}

.textWidget--242 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--242 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--241 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1136px;
    padding-top: 2px; 
    padding-bottom: 2px; 
    line-height: 1.75; 
    background-color: #ffffff;
    color: var(--text_color);
}

.textWidget--241 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--241 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--118 {
    background-color: #46aa42; 
    padding-top:40px; 
    padding-bottom: 40px;
    
}.textWidget--9 {
    --tw-prose-headings: #073a09;
    --tw-prose-p: #073a09;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #073a09;
    --tw-prose-bullets: #073a09;
    max-width: 1000px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #fff0a0;
    color: #073a09;
}

.textWidget--9 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--9 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--264 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1000px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #ffffff;
    color: var(--text_color);
}

.textWidget--264 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--264 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--263 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1000px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #46aa42;
    color: var(--text_color);
}

.textWidget--263 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--263 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--262 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1000px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #fff0a0;
    color: var(--text_color);
}

.textWidget--262 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--262 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--260 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--260 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--260 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--261 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--261 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--261 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--203 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #46aa42;
    color: var(--text_color);
}

.textWidget--203 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--203 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--119 {
    background-color: #fff0a0; 
    padding-top:40px; 
    padding-bottom: 40px;
    
}